Bug 858091 - Package zabbix 2.0 for EPEL6
Package zabbix 2.0 for EPEL6
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: zabbix (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 20:03 EDT by David Kovalsky
Modified: 2014-03-31 19:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-24 15:01:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2012-09-17 20:03:28 EDT
Zabbix 2.0 is out and it has some nice features. 

Upgrade path from 1.8 is not always without issues, but no biggie. If possible, I'd like to see Zabbix 2 coexist with zabbix 1.8 in EPEL. 

I'm willing to help with packaging, update scripts and/or testing if needed.
Comment 1 David Kovalsky 2012-09-17 20:04:50 EDT
Possible workaround:
http://about.me/kodai
http://www.kodai74.net/packages/zabbix/zabbix-2.0/rhel/6/x86_64/


(Haven't tested)
Comment 2 Volker Fröhlich 2012-09-19 07:57:31 EDT
We're working towards a 2.0 package already.
Comment 3 David Kovalsky 2012-09-19 09:41:41 EDT
Great news, thanks!
Comment 4 Volker Fröhlich 2012-10-26 16:58:57 EDT
Please see https://bugzilla.redhat.com/show_bug.cgi?id=867159
Comment 5 Fedora Update System 2012-11-13 17:48:47 EST
zabbix20-2.0.3-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13423/zabbix20-2.0.3-4.el6
Comment 6 Fedora Update System 2012-11-24 15:01:25 EST
zabbix20-2.0.3-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.